<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="manitas.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="manos0000" x="100" y="100" width="953" height="560" frameX="0" frameY="-91" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0001" x="100" y="100" width="953" height="560" frameX="0" frameY="-91" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0002" x="1153" y="100" width="895" height="629" frameX="-56" frameY="-31" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0003" x="1153" y="100" width="895" height="629" frameX="-56" frameY="-31" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0004" x="2148" y="100" width="901" height="655" frameX="-62" frameY="-17" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0005" x="2148" y="100" width="901" height="655" frameX="-62" frameY="-17" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0006" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0007" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0008" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0009" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0010" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0011" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0012" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0013" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
	<SubTexture name="manos0014" x="100" y="855" width="898" height="668" frameX="-80" frameY="0" frameWidth="978" frameHeight="672"/>
</TextureAtlas>
